/* 

   Created by George on 8/31/11.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

"Please wait a moment..." = "少々お待ちください…";

"Error retrieving" = "アップルストアから製品情報を取得する時エラーが発生しました、後で再試行してください！";
"If already purchased" = "あなたが既に購入していた場合、再び料金をかからないので安心してください。";
"No Thanks" = "いいえ、すみません";
"Thank you for your purchase" = "お買い上げいただきありがとうございます";
"Transaction Error. Please try again later." = "取引にエラーが発生しました、後で再試行してください！";

"Remove AD and get more stuff!" = "ADを削除し、もっとスターフを取得!";
"Remove AD message" = "'購入'をクリックしてこのアイテムを購入します. もしそれを購入した場合、'復元'をクリックしてください.";
"Cancel" = "キャンセル";
"Buy" = "購入";
"Restore" = "復元";

